/*------------------------------------------------------------------------------------------------*/
/*-                                            GALLERIA.CSS                                  -*/
/*- 						THIS IS USED TO DECLARE THE IMAGE GALLERY SPECIFIC STYLES			-*/
/*-                                                   											 -*/            
/*------------------------------------------------------------------------------------------------*/

#galleria{height:520px; width:690px;}/* This rule is read by Galleria to define the gallery height: */

.galleria-container {
    position: relative;
    overflow: hidden;
    background: #fff;
	border: 1px solid #ccc;
}
.galleria-container img {
    -moz-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}
.galleria-stage {
    position: absolute;
    top: 5px;
    bottom: 60px;
    left: 5px;
    right: 5px;
    overflow:hidden;
}
.galleria-thumbnails-container {
    height: 47px;
    bottom: 5px;
    position: absolute;
    left: 0px;
    right: 0px;
    z-index: 2;
	background-color:#f1f1f3;
	padding-top:3px;
	margin: 0 5px;
}
.galleria-carousel .galleria-thumbnails-list {
    margin-left: 30px;
    margin-right: 30px;
}
.galleria-thumbnails {
	margin:0 auto;
}
.galleria-thumbnails .galleria-image {
    height: 40px;
	width:62px;
    background: #000;
    margin: 0 5px 0 0;
    border: 1px solid #000;
    float: left;
    cursor: pointer;
}
.galleria-counter {
    position: absolute;
    bottom: 10px;
    left: 10px;
    text-align: right;
    color: #fff;
    font: normal 11px/1 arial,sans-serif;
    z-index: 1;
}
.galleria-loader {
    background: #000;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 2;
    display: none;
}
.galleria-info {
    width: 50%;
    top: 15px;
    left: 15px;
    z-index: 2;
    position: absolute;
}
.galleria-info-text {
    background-color: #fff;
    padding: 12px;
    display: none;
    /* Moved to ie7.css  zoom:1; */
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.galleria-info-title {
    font: bold 12px/1.1 arial,sans-serif;
    margin: 0;
    color: #000;
	margin-bottom: 7px;
}
.galleria-info-description {
    font: italic 12px/1.4 georgia,serif;
    margin: 0;
    color: #666;
	text-shadow: none;
}
.galleria-info-close {
    width: 10px;
    height: 10px;
    position: absolute;
    top: 5px;
    right: 8px;
    background-position: -144px 0;
	background-repeat:no-repeat;
    cursor: pointer;
    display: none;
}
.galleria-info-link {
    background-position: -117px -7px;
	background-repeat:no-repeat;
    position: absolute;
    width: 22px;
    height: 22px;
    cursor: pointer;
}
.galleria-image-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 36px;
    left: 0;
}
.galleria-image-nav-left {
    cursor: pointer;
    width: 26px;
    height: 36px;
    position: absolute;
    left: 10px;
    z-index: 2;
    background-position:-56px 0;
	background-repeat:no-repeat;
}
.galleria-image-nav-right {
    cursor: pointer;
    width: 26px;
    height: 36px;
    position: absolute;
    right: 10px;
    z-index: 2;
    background-position:-83px 0;
	background-repeat:no-repeat;
}
.notouch .galleria-image-nav-left:hover {
    background-position:0 0;
	background-repeat:no-repeat;
}
.notouch .galleria-image-nav-right:hover {
    background-position:-27px 0;
	background-repeat:no-repeat;
}
.touch .galleria-image-nav-left:active {
    background-position:0 0;
	background-repeat:no-repeat;
}
.touch .galleria-image-nav-right:active {
	background-position:-27px 0;
	background-repeat:no-repeat;
}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right {
    cursor: pointer;
    display: none;
    background-position: -156px 0;
	background-repeat:no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    height: 40px;
    width: 23px;
    z-index: 3;
}
.galleria-thumb-nav-right {
    background-position: -196px 0;
	background-repeat:no-repeat;
    border-right: none;
    right: 0;
    left: auto;
}
.galleria-thumbnails-container .disabled {
    opacity: .2;
    /* Below style moved to iefancybox.css
	filter: alpha(opacity=20);*/
    cursor: default;
}
.notouch .galleria-thumb-nav-left:hover,
.notouch .galleria-thumb-nav-right:hover {
    opacity: 1;
	/* Below style moved to iefancybox.css
    filter: alpha(opacity=100);*/
    /*background-color: #111;*/
}
.touch .galleria-thumb-nav-left:active,
.touch .galleria-thumb-nav-right:active {
    opacity: 1;
    /* Below style moved to iefancybox.css
	filter: alpha(opacity=100);*/
    background-color: #111;
}
.notouch .galleria-thumbnails-container .disabled:hover {
    opacity: .2;
     /* Below style moved to iefancybox.css
	filter: alpha(opacity=20);*/
    background-color: transparent;
}

.galleria-carousel .galleria-thumb-nav-left,
.galleria-carousel .galleria-thumb-nav-right {
    display: block;
}

